/******************************************************************
Site Name: VocoVision
Author: Soliant MC

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
*********************/
.page-education-recruitment-and-staffing-solutions .hero-content h1 {
  font-variant-ligatures: none;
  font-feature-settings: "liga" 0, "clig" 0;
}
.page-education-recruitment-and-staffing-solutions .hero-content .red-btn,
.page-education-recruitment-and-staffing-solutions .hero-content .red-border-btn {
  min-width: 182px;
  text-align: center;
  margin-top: 2rem;
}
.page-education-recruitment-and-staffing-solutions .hero-content .teal-btn,
.page-education-recruitment-and-staffing-solutions .hero-content .teal-border-btn {
  min-width: 182px;
  text-align: center;
  margin-top: 2rem;
}
.page-education-recruitment-and-staffing-solutions .hero-content .red-border-btn {
  margin-top: 1rem;
}
.page-education-recruitment-and-staffing-solutions .hero-content .questions {
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-size: 1.6rem;
  margin-top: 2rem;
}
.page-education-recruitment-and-staffing-solutions .hero-content .questions a {
  color: #fff;
  text-transform: uppercase;
  font-size: inherit;
  font-weight: bold;
}
.page-education-recruitment-and-staffing-solutions .overlay-angle-down-right {
  background-image: url('data:image/svg+xml,<svg preserveAspectRatio="none" width="1600" height="1288%" viewBox="0 0 1600 1288" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1600 1288L1.31134e-05 1138L0.000234671 -0.000872298L1600 199.999L1600 1288Z" fill="%231D4588"/></svg>');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 100%;
  color: #fff;
}
.page-education-recruitment-and-staffing-solutions .overlay-angle-down-right h1,
.page-education-recruitment-and-staffing-solutions .overlay-angle-down-right h2,
.page-education-recruitment-and-staffing-solutions .overlay-angle-down-right h3 {
  color: #fff;
}
.page-education-recruitment-and-staffing-solutions .education-recruitment-simplified {
  margin: 0;
  padding: 0 0 16rem;
}
.page-education-recruitment-and-staffing-solutions .education-recruitment-simplified h2 {
  font-size: 3.6rem;
  line-height: 1.3;
}
.page-education-recruitment-and-staffing-solutions .education-recruitment-simplified h3 {
  font-size: 2.4rem;
  line-height: 1.3;
}
.page-education-recruitment-and-staffing-solutions .education-recruitment-simplified .content-image {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}
.page-education-recruitment-and-staffing-solutions .education-recruitment-simplified .block-reason-wrap {
  padding-top: 4rem;
  padding-bottom: 10rem;
}
.page-education-recruitment-and-staffing-solutions .education-recruitment-simplified .block-reason-wrap h3 {
  font-size: 2.4rem;
  line-height: 2.8rem;
  font-weight: 600;
  text-transform: none;
}
.page-education-recruitment-and-staffing-solutions .staffing-solutions-we-offer {
  padding-top: 0;
}
.page-education-recruitment-and-staffing-solutions .staffing-solutions-we-offer h2 {
  font-size: 3.6rem;
  line-height: 1.3;
}
.page-education-recruitment-and-staffing-solutions .staffing-solutions-we-offer ul {
  margin: 7rem 1.5rem 3rem;
}
.page-education-recruitment-and-staffing-solutions .staffing-solutions-we-offer ul li {
  line-height: 1.6;
  margin: 1rem 0;
}
.page-education-recruitment-and-staffing-solutions .staffing-solutions-we-offer .content-image {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}
.page-education-recruitment-and-staffing-solutions .section--position-callout {
  margin: 0;
  padding: 4rem;
}
.page-education-recruitment-and-staffing-solutions .section--position-callout .banner-col-callout-wrap h3,
.page-education-recruitment-and-staffing-solutions .section--position-callout .banner-col-callout-wrap p {
  color: #fff;
}
.page-education-recruitment-and-staffing-solutions .section--position-callout .banner-col-callout-wrap h3 {
  margin-bottom: 1rem;
}
.page-education-recruitment-and-staffing-solutions .section--how-it-works .block-how-it-works-wrap div[class*=col-] div {
  flex-wrap: wrap;
  align-items: flex-start;
}
.page-education-recruitment-and-staffing-solutions .section--how-it-works .block-how-it-works-wrap div[class*=col-] div span {
  flex: 0 0 60px;
  height: 10rem;
  line-height: 8rem;
  margin-right: 2rem;
}
.page-education-recruitment-and-staffing-solutions .section--how-it-works .block-how-it-works-wrap div[class*=col-] div h4 {
  flex: 0 0 260px;
  margin: 1rem 0 0;
  font-size: 3.5rem;
}
.page-education-recruitment-and-staffing-solutions .section--how-it-works .block-how-it-works-wrap div[class*=col-] div p {
  flex: 0 0 100%;
  font-weight: 600;
  font-size: 2.4rem;
  line-height: 1.3;
}
.page-education-recruitment-and-staffing-solutions .education-recruitment-footer .footer-cta {
  display: grid;
  gap: 1rem;
}
.page-education-recruitment-and-staffing-solutions .education-recruitment-footer .footer-cta a {
  min-width: 260px;
  margin: 0 auto 2rem;
}
@media (min-width: 1030px) {
  .page-education-recruitment-and-staffing-solutions .header-options {
    display: grid;
    grid-template-columns: max-content max-content;
    gap: 4rem;
    align-items: center;
  }
  .page-education-recruitment-and-staffing-solutions .header-options p,
  .page-education-recruitment-and-staffing-solutions .header-options a {
    margin: 0;
  }
  .page-education-recruitment-and-staffing-solutions h2 .sub-header {
    font-size: 3.6rem;
  }
  .page-education-recruitment-and-staffing-solutions .intro-header {
    margin-top: 2rem;
  }
  .page-education-recruitment-and-staffing-solutions .education-recruitment-simplified {
    margin: 6rem 0 0;
  }
  .page-education-recruitment-and-staffing-solutions .education-recruitment-simplified .copy-block {
    margin-top: 14rem;
  }
  .page-education-recruitment-and-staffing-solutions .block-reason-wrap {
    padding-top: 10rem;
  }
  .page-education-recruitment-and-staffing-solutions .staffing-solutions-we-offer {
    margin: 8rem 0;
  }
  .page-education-recruitment-and-staffing-solutions .staffing-solutions-we-offer .row-image-content {
    align-items: center;
  }
}
@media (min-width: 1240px) {
  .page-education-recruitment-and-staffing-solutions .hero-content .questions {
    font-size: 2rem;
  }
  .page-education-recruitment-and-staffing-solutions .hero-content .questions a {
    font-size: inherit;
  }
  .page-education-recruitment-and-staffing-solutions .education-recruitment-simplified .copy-block {
    margin-top: 22rem;
  }
  .page-education-recruitment-and-staffing-solutions .staffing-solutions-we-offer ul.two-col {
    -moz-columns: 2;
         columns: 2;
  }
  .page-education-recruitment-and-staffing-solutions .form--section {
    padding: 11rem;
  }
  .page-education-recruitment-and-staffing-solutions .section--position-callout {
    margin: 0;
    padding: 6rem 0;
  }
  .page-education-recruitment-and-staffing-solutions .section--position-callout .banner-col-callout-wrap {
    display: grid;
    grid-template-columns: 1fr 240px;
    gap: 4rem;
    justify-items: stretch;
    align-items: center;
  }
  .page-education-recruitment-and-staffing-solutions .section--position-callout .banner-col-callout-wrap .button-wrap {
    text-align: right;
  }
  .page-education-recruitment-and-staffing-solutions .section--how-it-works.education-recruitment {
    margin-top: 6rem;
    margin-bottom: 8rem;
  }
  .page-education-recruitment-and-staffing-solutions .section--how-it-works.education-recruitment .block-how-it-works-wrap {
    margin-top: 10rem;
    margin-bottom: 10rem;
  }
  .page-education-recruitment-and-staffing-solutions .section--how-it-works.education-recruitment .block-how-it-works-wrap div[class*=col-] div {
    display: block;
    min-height: 239px;
  }
  .page-education-recruitment-and-staffing-solutions .section--how-it-works.education-recruitment .block-how-it-works-wrap div[class*=col-] div span {
    float: left;
    margin-right: 4rem;
    height: 16rem;
    display: block;
    line-height: 12rem;
  }
  .page-education-recruitment-and-staffing-solutions .section--how-it-works.education-recruitment .block-how-it-works-wrap div[class*=col-] div h4 {
    margin-top: 2rem;
  }
  .page-education-recruitment-and-staffing-solutions .section--how-it-works.education-recruitment .block-how-it-works-wrap div[class*=col-] div p {
    margin-top: 1rem;
    margin-left: 13rem;
    max-width: 80%;
  }
  .page-education-recruitment-and-staffing-solutions .education-recruitment-footer .footer-cta {
    display: grid;
    gap: 1rem;
    grid-template-columns: max-content max-content;
    gap: 3rem;
    justify-content: center;
  }
}
